@charset "utf-8";
*{margin:0;padding:0;}
body{font-family:微软雅黑,Microsoft YaHei,\5FAE\8F6F\96C5\9ED1;font-size:12px;_background-image:url(about:blank);_background-attachment:fixed;color:#464545}
body {background:#ffffff}
html {_overflow-x:hidden}
:focus{outline:0;}
img{border:0;}
ul,li{list-style:none;}
div,ul,li,dl,dt,dd,table,td,input{font-size:12px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:12px;}
i,em {font-style:normal;}
a{color:#272727;text-decoration:none;}
a:hover{color:#f20e0e;}
a:active{star:expression(this.onFocus=this.blur());}
::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder {color:#999;font-family:微软雅黑,Microsoft YaHei,\5FAE\8F6F\96C5\9ED1;}
input,textarea {font-family:微软雅黑,Microsoft YaHei,\5FAE\8F6F\96C5\9ED1;}
.clear {clear:both;zoom:1;}
.clear:after,.clear:before {clear:both;display:block;content:"";height:0;width:100%;font-size:0;visibility:hidden;zoom:1;}
.fl {display:inline;float:left}
.fr {display:inline;float:right}
.slidegrid {float:left;position:relative;overflow:hidden;}
.slideitems{ width:20000em;position:absolute;}
.slideitems li{float:left;}
.font14 {font-size:15px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.fontb {font-weight:bold}
.fontred {color:#f20e0e}
.box {width:1200px;margin:0 auto;clear:both;position:relative}
.br5 {-moz-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.br10 {-moz-border-radius:10px;-o-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.br20 {-moz-border-radius:20px;-o-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.circle {-moz-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
.shadow {-moz-box-shadow:1px 1px 3px #333333;-o-box-shadow:1px 1px 3px #888888;-webkit-box-shadow:1px 1px 3px #888888;-ms-box-shadow:1px 1px 3px #888888;box-shadow:1px 1px 3px #888888; -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=0,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=90,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=180,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=270,strength=3)";*filter: 
progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=0,strength=3)
progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=90,strength=3)
progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=180,strength=3)
progid:DXImageTransform.Microsoft.Shadow(color=#c6c6c6,direction=270,strength=3);}

img.lazy,.photo {background:#ccc url(../images/loading.gif) center center no-repeat;}

.header_top_wrap {width:100%;height:31px;line-height:31px;background:#ededed;}
.header_top {height:31px;}
.header_top span.links a {padding:0 10px;color:#464545}
.header_top span.links strong {font-weight:normal}
.header {height:99px;z-index:9999}
.header_logo {width:280px;height:90px;}
.header_search {width:412px;height:31px;border:2px solid #f20e0e;background:#f20e0e;margin:34px 0 0 140px;}
.choose_item {width:76px;height:31px;position:relative;_top:1px;_left:1px;}
.choose_item_hd {height:31px;_height:30px;line-height:31px;background:#f0f0f0 url(../images/arrow_d1.png) 62px center no-repeat;text-indent:9px;position:relative;z-index:9;overflow:hidden}
.choose_item_bd {width:100%;position:absolute;left:0;top:31px;background:#fff;overflow:hidden;display:none}
.choose_item_bd li {width:100%;clear:both;line-height:24px;}
.choose_item_bd li a {display:block;color:#313131;text-indent:9px;}
.searchform {width:336px;height:31px;overflow:hidden}
.searchform input.inp {width:272px;height:31px;border:none;background:#fff;text-indent:12px;color:#737171;line-height:31px\9;}
.searchform input.btn {width:62px;height:31px;background:url(../images/icon_z1.png) center center no-repeat;border:none;cursor:pointer}
.header_user {width:280px;height:34px;margin-top:38px;position:relative}
.header_user_link {width:125px;height:32px;line-height:32px;border:1px solid #eaeaea;background:#f6f6f6 url(../images/icon_u1.png) 10px center no-repeat;position:relative;}
.header_user_link_hd a {display:block;padding-left:37px;height:100%;background:url(../images/arrow_d1.png) 105px center no-repeat}
.header_user_link_bd {width:310px;position:absolute;right:-1px;top:32px;background:#fff;border:1px solid #eaeaea;display:none}
.header_user_link_bd .hd {clear:both;height:36px;border-bottom:1px solid #eaeaea;line-height:36px;text-indent:10px;overflow:hidden}
.header_user_link_bd .hd a {color:#f20e0e}
.header_user_link_bd .bd {clear:both;padding:5px 0;overflow:hidden}
.header_user_link_bd .bd a {display:block;width:134px;height:28px;line-height:28px;text-indent:4px;}
.header_user_link_bd .bd a:hover {background-color:#f5f5f5}
.header_user_link_bd .bd_left {width:140px;height:140px;border-right:1px solid #eaeaea;padding-left:10px;overflow:hidden}
.header_user_link_bd .bd_right {width:145px;padding-left:10px;}
.header_user_btn {width:138px;height:32px;margin-top:1px;}
.header_user_btn a.btn {display:block;width:64px;height:32px;text-align:center;line-height:32px;color:#fff;}
.header_user_btn a.btn1 {background-color:#f31919}
.header_user_btn a.btn2 {background-color:#3b93e5}



.menu_wrap {width:100%;height:32px;border-bottom:2px solid #d90002;position:relative;z-index:999}
.menu {height:32px;position:relative}
.menu_category {width:195px;position:relative;z-index:999}
.menu_category_hd {height:32px;line-height:32px;background:#d90002 url(../images/arrow_d2.png) 134px center no-repeat;text-indent:58px;color:#fff;cursor:pointer}
.menu_category_bd {width:195px;height:642px;background:#202020 url(../images/bbg1.jpg) left top no-repeat;overflow:hidden;position:absolute;left:0;top:32px;}
.menu_category_list {clear:both;width:185px;height:436px;margin:0 auto;border-bottom:1px solid #292929;overflow:hidden} 
.menu_category_list ul {padding-top:20px;}
.menu_category_list li {clear:both;height:50px;line-height:50px;vertical-align:top;position:relative;overflow:hidden}
.menu_category_list li a {display:block;height:50px;padding-left:85px;font-size:18px;color:#fff;}
.menu_category_list li a:hover {color:#FC0}
.menu_category_list li i {display:block;width:32px;height:32px;background-image:url(../images/sprite_1.png);background-repeat:no-repeat;position:absolute;left:26px;top:14px;}
.menu_category_list li i.i1 {background-position:0 0}
.menu_category_list li i.i2 {background-position:0 -55px}
.menu_category_list li i.i3 {background-position:0 -106px}
.menu_category_list li i.i4 {background-position:0 -160px}
.menu_category_list li i.i5 {background-position:0 -214px}
.menu_category_list li i.i6 {background-position:0 -265px}
.menu_category_list li i.i7 {background-position:0 -318px}
.menu_category_list li i.i8 {background-position:0 -370px}
.menu_category_list li.on .i1 {background-position:-32px 0}
.menu_category_list li.on .i2 {background-position:-32px -55px}
.menu_category_list li.on .i3 {background-position:-32px -106px}
.menu_category_list li.on .i4 {background-position:-32px -160px}
.menu_category_list li.on .i5 {background-position:-32px -214px}
.menu_category_list li.on .i6 {background-position:-32px -265px}
.menu_category_list li.on .i7 {background-position:-32px -318px}
.menu_category_list li.on .i8 {background-position:-32px -370px}
.menu_category_other {clear:both;padding-left:32px;}
.menu_category_other p.t1 {color:#7d7d7d;padding-top:25px;}
.menu_category_other p.t2 {clear:both;padding-top:15px;}
.menu_category_other p.t2 a {display:inline;float:left;width:70px;margin-right:5px;color:#fff;font-size:14px;line-height:30px;}
.menu_category_other p.t2 a strong {color:#ffa200;font-weight:normal}
.menu_list {width:800px;padding-left:15px;height:32px;line-height:32px;overflow:hidden}
.menu_list li {float:left;}
.menu_list li a {padding:0 15px;font-size:14px;}
.menu_join {width:98px;height:32px;line-height:32px;text-indent:20px;background:url(../images/icon_u2.png) left center no-repeat}

.footer_warp {background:#3b3b3b url(../images/footer_line.png) center top no-repeat;color:#fff;overflow:hidden}
.footer {_overflow:hidden}
.footer a {color:#fff}
.footer_safe {height:78px;padding:10px 0;background:url(../images/line2.png) left bottom repeat-x;overflow:hidden}
.footer_safe ul {width:110%}
.footer_safe li {float:left;width:240px;height:78px;background:url(../images/line1.jpg) right top repeat-y;padding-left:80px;}
.footer_safe li.s1 {padding-left:10px;}
.footer_safe li .tit {clear:both;height:32px;line-height:32px;font-size:18px;padding-top:5px;overflow:hidden}
.footer_safe li .tit i.icon {display:inline-block;width:50px;height:32px;background-image:url(../images/sprite_3.png);background-repeat:no-repeat;vertical-align:-8px;}
.footer_safe li .info {clear:both;padding-top:5px;}
.footer_safe li.s1 .tit i.icon {background-position:0 0}
.footer_safe li.s2 .tit i.icon {background-position:-338px 0}
.footer_safe li.s3 .tit i.icon {background-position:-670px 0}
.footer_safe li.s4 .tit i.icon {background-position:-1007px 0}
.footer_service {padding:30px 0;overflow:hidden}
.footer_service_list {width:450px;overflow:hidden}
.footer_service_list li {float:left;width:100px;padding-left:10px;overflow:hidden}
.footer_service_list li .tit {font-size:14px;font-weight:bold}
.footer_service_list li .links {clear:both;padding-top:10px;line-height:20px;overflow:hidden}
.footer_service_list li .links a {display:block;}
.footer_logo {width:350px;text-align:center;padding-top:45px;}
.footer_contact {width:340px;padding-right:15px;overflow:hidden}
.footer_ewm {width:135px;overflow:hidden}
.footer_tel {width:186px;overflow:hidden}
.footer_tel .p1 {height:22px;padding-left:60px;font-size:18px;color:#ec1b3e;background:url(../images/icon_footer_tel.png) 10px center no-repeat;margin-top:6px;}
.footer_tel .p2 {padding-top:5px;}
.footer_tel .p2 a {width:100%;display:inline-block;height:42px;background:#ffad1f;line-height:42px;text-align:center;font-size:14px;}
.footer_tel .p3 {padding-top:5px;line-height:22px;}
.footer_flink strong.tit {width:64px;line-height:22px;font-weight:normal}
.footer_flink .links {width:1116px;line-height:22px;overflow:hidden}
.footer_flink .links a {display:inline-block;margin-right:20px;}
.footer_bz {padding:45px 0 25px 0;overflow:hidden}
.footer_bz ul {width:110%}
.footer_bz li {float:left;width:142px;height:59px;border:1px solid #222;margin-right:65px;overflow:hidden}
.footer_bz li img {width:142px;height:59px;}
.copyright {background:#272727;text-align:center;padding:15px 0;line-height:24px;color:#fff;overflow:hidden}
.copyright .tips {color:#6e6d6b}


.list_pages {clear:both;padding:30px 0;text-align:center;height:35px;position:relative;overflow:hidden}
.list_pages span.backhome,.list_pages span.prevpage,.list_pages span.prevpage,.list_pages span.pages a,.list_pages span.nextpage,.list_pages span.lastpage {border:1px solid #ddd;display:inline-block;height:33px;padding:0 11px 0 12px;line-height:33px;}
.list_pages span.prevpage {border-left:none}
.list_pages span.prevpage a {background:url(../images/list_prevpage.jpg) left center no-repeat;padding-left:17px}
.list_pages span.nextpage a {background:url(../images/list_nextpage.jpg) right center no-repeat;padding-right:17px}
.list_pages span.pages {padding:0 16px;}
.list_pages span.pages a {position:relative;border-right:none;font-style:normal}
.list_pages span.pages a.active {border:1px solid #f89e19}
.list_pages span.lastpage {border-left:none}
.list_pages span.total {padding-left:10px;}
.list_pages span.total strong {color:#f10f0f;font-weight:normal}
.list_pages span.jump {display:inline-block;position:relative;vertical-align:-10px;width:79px;height:26px;background:url(../images/list_jumpbg.jpg) left top no-repeat;margin-left:10px;overflow:hidden}
.list_pages span.jump input.inp {width:38px;height:26px;border:none;background:none;text-indent:5px;line-height:26px\9;position:absolute;left:0;top:0;}
.list_pages span.jump input.btn {width:41px;height:26px;border:none;background:none;cursor:pointer;color:#fff;position:absolute;right:0;top:0;}


.list_pages2 {clear:both;padding:30px 0;text-align:center;height:35px;position:relative;overflow:hidden}
.list_pages2 span.backhome,.list_pages2 span.prevpage,.list_pages2 span.prevpage,.list_pages2 span.pages a,.list_pages2 span.nextpage,.list_pages2 span.lastpage {border:1px solid #ddd;display:inline-block;height:33px;padding:0 11px 0 12px;line-height:33px;}
.list_pages2 span.prevpage {border-right:none}
.list_pages2 span.prevpage a {background:url(../images/list_prevpage.jpg) left center no-repeat;padding-left:17px}
.list_pages2 span.nextpage a {background:url(../images/list_nextpage.jpg) right center no-repeat;padding-right:17px}
.list_pages2 span.pages a {position:relative;border-right:none;font-style:normal}
.list_pages2 span.pages a.active {border:1px solid #f89e19}